Subject: Re: [mpls] Closed -- Working Group last call on draft-ietf-mpls-ldp-mrt

From: Uma Chunduri <[email-masked]>
Date: Thu, 19 Jan 2017 00:31:13 -0800

Sent my comments to authors on this draft  (gone through MRT related
documents after a while!).

--
Uma C.

On Thu, Dec 22, 2016 at 8:10 PM, Loa Andersson <[email-masked]> wrote:

> Working Group,
>
> This working group last call is closed. There are support for
> requesting publication, but we also have outstanding comments from Uma.
> The authors should wait for this comments and update as necesary, check
> with Uma if the comments been addressed satisfactorily and post a new
> version.
>
> I will put the draft in "Waiting for WG Chair Go-Ahead" waiting for the
> new version.
>
> /Loa
>
> On 2016-12-07 13:56, Loa Andersson wrote:
>
>> Working Group,
>>
>> This is to initiate a two week working group last call on
>> draft-ietf-mpls-ldp-mrt-04.
>>
>> Please send your comments to the mpls wg mailing list ([email-masked]).
>>
>> There were no IPR disclosures against this document.
>>
>> All the authors and contributors have stated on the working group
>> mailing list that they are not aware of any IPRs that relates to this
>> document.
>>
>> This working group last call ends Dec 22, 2016.
>>
>>
>> /Loa
>> for the MPLS wg chairs
>>
>
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>